/*** Template Standard ***/
.cycloneslider-template-standard{
	position:relative;
    margin-bottom: 0px;
	outline: none;
}
.cycloneslider-template-standard .cycloneslider-slides{
	position:relative;
	overflow:hidden;
}
.cycloneslider-template-standard .cycloneslider-slide{
	text-align: center;
	width: 100%; /* For slides in scrollHorz to work */
	display: none; /* Hide slides to prevent FOUC when JS hasn't kicked in yet */
	background: #fff; /* Add background to prevent slides from peeking behind the current slide when fx=scrollHorz and hideNonActive=false */
}
.cycloneslider-template-standard .cycle-slide{
	display: block; /* Show slide so that getBoundingClientRect().height will not return 0. Class .cycle-slide is added when cycle has initialized. */
}
.cycloneslider-template-standard div[data-cycle-hide-non-active="false"] .cycloneslider-slide{
	opacity: 0; /* Avoid youtube and vimeo or other slides from peeking behind the current slide whe in transit */
}
.cycloneslider-template-standard div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{
	height: 100%; /* To prevent cutting off captions when dynamic height is off */
}
.cycloneslider-template-standard .cycloneslider-slide:first-child, /* Show first slide */
.cycloneslider-template-standard .cycle-sentinel + .cycloneslider-slide{ /* Select next slide when using sentinel slide */
	display: block;
}
.cycloneslider-template-standard .cycloneslider-slide img{
	display:block;
	margin:0 auto;
	padding:0;
	max-width:100%;
	border:0;
}
.cycloneslider-template-standard.cycloneslider-width-full .cycloneslider-slide img{
	width:100%;
}
.cycloneslider-template-standard .cycloneslider-slide iframe, /* Make our videos fluid */
.cycloneslider-template-standard .cycloneslider-slide object,
.cycloneslider-template-standard .cycloneslider-slide embed {
	position: absolute;
	left: 0;
	top: 0;
    width: 100% !important; /* Override width attrib */
    height: 100% !important; /* Override height attrib */
}
.cycloneslider-template-standard .cycloneslider-slide-youtube,
.cycloneslider-template-standard .cycloneslider-slide-vimeo{
	background: #000;
}
.cycloneslider-template-standard .cycloneslider-slide-custom {
	min-height: 100%;
}
.cycloneslider-template-standard div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom{
	min-height: 100px; /* Disable 100% min height when dynamic height is on. To fix issue with scrollHorz */
}
.cycloneslider-template-standard .cycloneslider-slide-testimonial{
	font-style: italic;
}
.cycloneslider-template-standard .cycloneslider-slide-testimonial blockquote{
	margin-bottom: 0;
}
.cycloneslider-template-standard .cycloneslider-slide-testimonial p{
	margin: 0;
}
.cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{
	text-align: right;
	font-style: normal;
}
.rtl .cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{
	text-align: left;
}
.cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author a{
	text-decoration: none;
}

/*** Prev/Next ***/
.cycloneslider-template-standard .cycloneslider-prev,
.cycloneslider-template-standard .cycloneslider-next,
.cycloneslider-template-standard .cycloneslider-pager span {
	cursor:pointer;
}
.cycloneslider-template-standard .cycloneslider-prev,
.cycloneslider-template-standard .cycloneslider-next{
    position:absolute;
    top:50%;
    z-index:501;
	display: block;
    margin-top:-12px;
    width:24px;
    height:24px;
    border-radius: 40px;
    background: #fefefe;
	opacity: 0;
	-webkit-transition: all 0.5s ;
	-moz-transition: all 0.5s ;
	-ms-transition: all 0.5s ;
	-o-transition: all 0.5s ;
	transition: all 0.5s ;
	-webkit-box-shadow: 1px 1px 2px 0px #333333;
    box-shadow: 1px 1px 2px 0px #333333;
}

.cycloneslider-template-standard:hover .cycloneslider-prev,
.cycloneslider-template-standard:hover .cycloneslider-next{
	opacity: 0.4;
}
.cycloneslider-template-standard .cycloneslider-prev:hover,
.cycloneslider-template-standard .cycloneslider-next:hover{
	opacity: 1;
}
.cycloneslider-template-standard .cycloneslider-prev.disabled,
.cycloneslider-template-standard .cycloneslider-next.disabled{
	display: none;
}
.cycloneslider-template-standard .arrow{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    width: 0;
    height: 0;
}
.cycloneslider-template-standard .cycloneslider-prev{
    left:10px;
}
.rtl .cycloneslider-template-standard .cycloneslider-prev{
    left:auto;
	right:10px;
}
.cycloneslider-template-standard .cycloneslider-prev .arrow{
    margin-left: -4px;
	border-top: 6px solid transparent;
	border-right: 6px solid #333;
	border-bottom: 6px solid transparent;
}
.rtl .cycloneslider-template-standard .cycloneslider-prev .arrow{
    margin-left: -2px;
	border: 0;
	border-top: 6px solid transparent;
	border-left: 6px solid #333;
	border-bottom: 6px solid transparent;
}
.cycloneslider-template-standard .cycloneslider-next{
    right:10px;
}
.rtl .cycloneslider-template-standard .cycloneslider-next{
    right:auto;
	left:10px;
}
.cycloneslider-template-standard .cycloneslider-next .arrow{
    margin-left: -2px;
	border-top: 6px solid transparent;
	border-left: 6px solid #333;
	border-bottom: 6px solid transparent;
}
.rtl .cycloneslider-template-standard .cycloneslider-next .arrow{
    margin-left: -4px;
	border: 0;
	border-top: 6px solid transparent;
	border-right: 6px solid #333;
	border-bottom: 6px solid transparent;
}

/*** Pager ***/
.cycloneslider-template-standard .cycloneslider-pager{
    position:absolute;
    bottom:-22px;
    left:0;
    z-index:100;
    width: 100%;
    height: 12px;
    text-align: center;
}
.cycloneslider-template-standard .cycloneslider-pager span {
    display: inline-block;
    margin: 0 3px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #333;
    vertical-align: top;
    font-size: 0;
    line-height: 0;
	-webkit-box-shadow: 1px 1px 2px 0px #333333;
    box-shadow: 1px 1px 2px 0px #333333;
}
.ie7 .cycloneslider-template-standard .cycloneslider-pager span{
	zoom: 1;/* IE 7 inline-block */
	*display: inline;/* IE 7 inline-block */
}
.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {
    background-color: #ccc;
}

.image { position:absolute; top:0px; left:0px; width:100%; height:100%; background-size:cover; background-position:center; }
.container { position:relative; height:100%; }
.container .contents { position:relative; height:100%; }

/*** Caption ***/
.cycloneslider-template-standard .cycloneslider-caption{
    position:absolute;
    top:0;
	height:100%;
    left:0;
    z-index:500;
    width:65%;
    color:#fff;
	text-align: left;
	padding-top:14%;
}
.rtl .cycloneslider-template-standard .cycloneslider-caption{
	text-align: right;
}
.cycloneslider-template-standard .cycloneslider-caption-title{
    margin-bottom:0;
    padding:10px 20px 5px 20px;
    font-size:38px;
    line-height:1;
	font-weight:bold;
}
.cycloneslider-template-standard .cycloneslider-caption-description {
    padding:0 20px 15px 20px;
    font-size:20px;
    line-height:1.5;
	font-style:italic;
}
.cycloneslider-template-standard .cycloneslider-caption-description span { display:inline-block; padding:12px 20px; font-size:16px; font-style:normal; background-color:#000; border-radius:4px; margin-top:20px; }
.slider-widget-area { position:absolute; bottom:45px; right:0px; font-size:16px; text-align:right; }
.slider-widget-area a.order-ticket { position:relative; display:block; color:#fff; line-height:55px; margin-top:15px; font-size:18px; padding-right:18px; text-decoration:none; }
.slider-widget-area svg { position:absolute; height:55px; top:0px; right:-70px; display:block; }
.slider-widget-area span.text { position:relative; z-index:30; }
.slider-widget-area span.text .fa { margin-right:8px; font-size:14px; }
.slider-widget-area .beurs-countdown span { display:inline-block; font-weight:bold; border:1px solid #fff; font-size:18px; padding:2px 5px 0px 5px; border-radius:4px; margin-left:5px; margin-right:5px; position:relative; min-width:32px; text-align:center; }
.slider-widget-area .beurs-countdown span:after { display:inline-block; content:""; width:9px; height:8px; border-left:2px solid #fff; border-right:2px solid #fff; position:absolute; top:-5px; left:0px; right:0px; margin:0 auto; }

@media(max-width: 914px) {
	.cycloneslider-template-standard .cycloneslider-caption { padding-top:10%; }
	.cycloneslider-template-standard .cycloneslider-caption-title { font-size:25px; }
	.cycloneslider-template-standard .cycloneslider-caption-description { font-size:18px; }
	.cycloneslider-template-standard .cycloneslider-caption-description span { padding:8px 16px; font-size:14px; }
	.slider-widget-area { font-size:14px; }
	.slider-widget-area .beurs-countdown span { font-size:16px; }
	.slider-widget-area a.order-ticket { display:none; }
}
@media(max-width: 720px) {
	.cycloneslider-template-standard .cycloneslider-caption { padding-top:8%; }
	.cycloneslider-template-standard .cycloneslider-caption { width:100%; }
	.slider-widget-area { display:none; }
	.cycloneslider-slides { height:250px!important; }
}

/* Lightbox */
.mfp-title span {
	line-height: 1.8;
}
.mfp-title small {
	line-height: 1.3;
}